/*body {*/
/*    margin:0;*/
/*    padding:0;*/
/*    font-family: Arial, Helvetica, sans-serif;*/
/*    background-image: url(../pagebg.jpg);*/
/*    color:#fff;*/
/*}*/
/*.header_inner, */
/*.form_inner, */
/*.footer_inner {*/
/*    max-width:80%;*/
/*    margin:0 auto;*/
/*}*/
/*.header_inner {*/
/*    display:flex;*/
/*    flex-direction:column;*/
/*    align-items: center;*/
/*}*/
/*.header_inner h1 {font-size:28px;}*/
.header_inner .row img {max-width:295px;}

.form_inner {margin-bottom: 1em;}
.form-control span {
    color:#ff0000;
    display: flex;
    font-size: 50px;
    padding:0 2%;
    align-items: center;
    background:#fff;
}
.inline {
    color:#ff0000;
    font-size: 50px;
    position: relative;
    top: 22px;
}
.up {margin-top:-22px;}
/*.header {*/
/*    background:#000;*/
/*    padding: 3% 0 ;*/
/*}*/
.img_block {
    display: flex;
    max-width:100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    display:none;
}
.img_block img {
    max-width:33%;
    margin-bottom:10px;
}
.splide__slide img {width:100%;}

.list li {margin-bottom:5px;}

.form {
    padding-bottom:2rem;
}

.form-control {
    display: flex;
    flex-direction: column;
    background-color: rgba(225,225,225,0.7);
}
.form-control_input {
    display:flex;
    border: 1px solid #ddd;
    margin: 0.5em 0;
    background:#fff;
}
input[type="text"], 
input[type="tel"], 
input[type="textarea"] {
    width:93%;
    display: flex;
    text-indent:10px;
    border:none;
    font-size:18px;
}
input[type="text"], 
input[type="tel"] {
    height:75px;
}
input[type="textarea"] {
    height:185px;
    width:100%;
}
/*button {*/
/*    width:100%;*/
/*    height:56px;*/
/*    border: none;*/
/*    background:#5995f9;*/
/*    font-size: 18px;*/
/*}*/
/*button:hover {*/
/*    background:#000;*/
/*    color:#fff;*/
/*}*/
.footer {background:#000;}
.footer_inner, 
.sub-footer {padding:3.5% 0;}

hr {
    width: 80%;
    margin:0 auto; 
    border:1px solid #aaa;
}
.footer_inner h3, 
.footer_inner p, 
.footer_inner p a, 
.sub-footer p, 
.sub-footer p a {
    color: #ddd;
    font-size:14px;
    text-align: center;
} 
.footer_inner p a:hover, .sub-footer p a:hover {color: #aaa;}
@media screen and (min-width:590px){
    .header_inner, 
    .form_inner, 
    .footer_inner {
        max-width:60%;
        margin:0 auto;
    }
    .form_inner{
        padding-top:2rem;
    }
}

@media screen and (min-width:590px){
    
    .header_inner{
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: row;
    }
    .img_block {
        display: flex;
        justify-content: space-evenly;
    }
    .splide {display:none;}
 }
h1, h2, h3, h4, h5, h6, p, a {color:#333;}

/* New And Bootstrap Overrides */

.send {
    font-size: 16px;
    transition: ease-in all 0.5s;
    background-color: #000;
    color: #fff;
    padding: 12px 70px;
    margin: 0 auto;
    display: block;
    width:100%;
}
.send:hover {
    background-color: #fd882f;
    transition: ease-in all 0.5s;
    color: #fff;
}

/* mobile */


.header_inner {padding:2rem;}
.form {padding:1rem;}

.nav-buttons {
    display: flex;
    justify-content: space-around;
    padding: 1rem;
    background: #bababa;
}
.buttons {
    
}
.buttons img {
    max-width:35px;
}
.call {
    
}
.whatsapp {
    
}
.manus {
    
}

@media screen and (min-width:590px){
 
    .header_inner {padding:0;}
    .form {padding-bottom:2rem;}

 }

/* recaptcha */
.rc-anchor-light.rc-anchor-normal {
    border:none !important;
    width:100% !important;
    height:0 !important;
}
.rc-anchor-light {
    background:#fff !important;
}




















